{
    "service_url": "https://nasa.macs-online.com/services/MacsAfterSalesAnalyseTest.wsdl",
    "credentials": {
        "token": "MDDq3CUd9ix0iSqR",
        "username": "global-cube", 
        "password": "ATPoIL*O6*%1BE%-"
    },
    "client_id": "11197",
    "selected_year": "2020",
    "selected_month": "05",
    "source_dsn": { 
        "server": "GC-SERVER1\\GLOBALCUBE", 
        "user": "sa", 
        "pass": "Mffu3011#", 
        "database": "GAPS", 
        "schema": "dbo" 
    }
}